.header-left h2 {
    margin-bottom: 0;
}

.header-left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    gap: 0px;
    padding-left: 30px;
}

.header-left h2.homepage-group-title.h4 {
    width: 100% !important;
    font-size: 32px;
    text-align: left;
}

.banner-rating.row.container-narrow .ratings__header {
    margin-bottom: 0;
}

.banner-rating.row.container-narrow .header-left a.homepage-products-heading-link {
    text-decoration: underline;
}

.banner-rating.row.container-narrow {
    margin-bottom: 80px;
    width: 100%;
}

.banner-rating.row.container-narrow .vote-content {
    font-style: italic;
}

.rate-items.ratings-carousel {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 20px;
}

.vote-wrap,
.rating-summary {
    background: #fafafa;
    padding: 30px;
    border: none !important;
}

.rating-label {
    font-size: 28px;
    font-weight: 300;
}

.rating-summary {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

span.score-number {
    font-size: 54px;
    color: #D9242D;
    font-weight: 600;
}

.rating-score {
    display: flex;
    align-items: center;
    gap: 10px;
}

span.star-icon {
    color: #D9242D;
}

.vote-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

span.vote-time {
    color: #868686;
}

.rate-items .vote-wrap {
    margin-bottom: 0 !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rate-items.ratings-carousel {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin-top: 20px;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .rate-items.ratings-carousel {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 20px;
    }

    .header-left {
        display: flex;
        align-items: center;
        gap: 5px;
        flex-direction: row;
        margin-top: 0px;
        flex-wrap: wrap;
    }
}